<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tc/P000003_use_tax_provider" xml:lang="en">
   <Header>
      <Title>Use tax provider</Title>
      <Keyword type="header" order="d1e1090769">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>use tax provider</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1090774">
         <Level1>Effect on CPU</Level1>
         <Level2>use tax provider</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>With the <Link href="/baanerp/tc/tax/tctax6100m000#tctax600.txpr" role="formfield">Use Tax Provider</Link> check box in the <GUIRef href="/baanerp/tc/tax/tctax6100m000" role="session">Tax Provider Parameters (tctax6100m000)</GUIRef> session, you can determine whether you want
		to enable tax calculations for US and Canadian taxes.</Paragraph>
      <Paragraph>If you use a tax provider, the tax amounts are stored in the tax
		register of the tax provider. To display the amounts also in LN, they must also be
		calculated in LN, which
		decreases performance. To limit performance problems, you can also set up tax
		calculation rules in LN by using <Link href="/baanerp/tc/glossary/glossary#000421" role="glossary">destination sales tax</Link> exception modeling, or <Link href="/baanerp/tc/glossary/glossary#000419" role="glossary" Update="No">tax exception</Link> modeling.</Paragraph>
      <List>
         <ListIntro>However, this is only a good alternative if the following is
		  applicable:</ListIntro>
         <ListItem>The required knowledge on tax rules and jurisdictions is
		  available.</ListItem>
         <ListItem>The number of rules and jurisdictions is limited.</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Not applicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000069" role="manual">To use a tax provider</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000070" role="manual">To set up the tax-provider interface</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>